## debian-med 2.1ubuntu3

=== debian/changelog ===
debian-med (2.1ubuntu3) wily; urgency=medium

  * debian-med-imaging: Suggest minc-tools instead of depending on them.
    Currently not built.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 27 Sep 2015 06:37:12 +0200

debian-med (2.1ubuntu2) wily; urgency=medium

  * libfreecontact0-dev -> libfreecontact0-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Sep 2015 12:36:31 +0200

debian-med (2.1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 03 Jul 2015 05:00:54 -0700

debian-med (2.1) unstable; urgency=medium

  * Build-Depends: blends-dev (>= 0.6.92.3) to enable respecting user PATH
    /usr/lib/debian-med/bin
  * Fix bashism issue since fixed in blends-dev
    Closes: #772308
  * Rebuild in Jessie
  * Updated descriptions for his and laboratory
  * Introduce /usr/lib/debian-med/bin as PATH for Debian Med users

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 17:55:39 +0200

debian-med (2.0ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 10 May 2015 17:55:24 +0100
