=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-med
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: misc
Priority: extra
Build-Depends-Indep: blends-dev (>= 0.6.92.3)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/blends/projects/med/trunk/debian-med/
Vcs-Svn: svn://anonscm.debian.org/blends/projects/med/trunk/debian-med/

Package: med-tasks
Architecture: all
Depends: tasksel
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.
 .
 These tasks are described in detail at
 http://debian-med.alioth.debian.org/tasks/

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian Med general config package
 This package provides the basic infrastructure of all metapackages assembled
 by the Debian Med team.
 .
 This metapackage provides common features shared between the different
 metapackages of the project. Moreover it introduces a method to handle a
 'med' system users group using debconf.
 .
 The Debian Med Project include metapackages for different tasks, which are:
  * applications for microbiological research and support for development of
    biological applications
  * cloud computing in microbiological research
  * drug databases
  * dental surgery practice
  * epidemiology and medical statistics
  * image processing and support for imaging application development
  * pharmacological research
  * radiation oncology, diagnostic imaging and related fields
  * medical practice
  * psychological research and practice
  * rehabilitation
  * typesetting and publishing
  * miscellaneous tools
 .
 Each task is represented by a metapackage. Metapackages do not contain
 executable programs, but rather dependencies from other packages. This way
 you will conveniently get all free medical software which is available for
 Debian by simply installing the relevant metapackage

Package: med-bio
Section: metapackages
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: abacas,
 acedb-other,
 acedb-other-belvu,
 acedb-other-dotter,
 adun.app,
 aegean,
 aevol,
 alien-hunter,
 altree,
 amap-align,
 ampliconnoise,
 anfo,
 aragorn,
 arden,
 autodock,
 autodock-vina,
 autogrid,
 bamtools,
 barrnap,
 bedtools,
 biomaj,
 blast2,
 bowtie,
 bowtie2,
 boxshade,
 bwa,
 cassiopee,
 cd-hit,
 cdbfasta,
 chimeraslayer,
 circos,
 clearcut,
 clonalframe,
 clustalo,
 clustalw,
 concavity,
 conservation-code,
 dialign,
 dialign-tx,
 discosnp,
 disulfinder,
 dnaclust,
 dssp,
 ecopcr,
 edtsurf,
 embassy-domainatrix,
 embassy-domalign,
 embassy-domsearch,
 emboss,
 exonerate,
 fastaq,
 fastdnaml,
 fastlink,
 fastqc,
 fasttree,
 fastx-toolkit,
 ffindex,
 figtree,
 filo,
 fitgcp,
 flexbar,
 freecontact,
 gamgi,
 garlic,
 gasic,
 gbrowse,
 gdpc,
 genometools,
 gff2aplot,
 gff2ps,
 ghemical,
 giira,
 glam2,
 grinder,
 gromacs,
 gwama,
 hhsuite,
 hmmer,
 hmmer2,
 idba,
 infernal,
 ipig,
 jalview,
 jellyfish,
 jmol,
 kalign,
 kissplice,
 kmer,
 last-align,
 librg-utils-perl,
 logol-bin,
 loki,
 ltrsift,
 macs,
 macsyfinder,
 mafft,
 mapsembler2,
 maq,
 maqview,
 massxpert,
 mauve-aligner,
 melting,
 metastudent,
 microbegps,
 microbiomeutil,
 minia,
 mipe,
 mira-assembler,
 mlv-smile,
 mothur,
 mrbayes,
 mrs,
 mummer,
 muscle,
 mustang,
 nast-ier,
 ncbi-blast+,
 ncbi-epcr,
 ncbi-seg,
 ncbi-tools-bin,
 ncbi-tools-x11,
 ncoils,
 neobio,
 njplot,
 norsnet,
 norsp,
 paraclu,
 parsinsert,
 pdb2pqr,
 perlprimer,
 perm,
 phyml,
 phyutility,
 picard-tools,
 plasmidomics,
 plink,
 poa,
 populations,
 prank,
 predictnls,
 predictprotein,
 prime-phylo,
 primer3,
 proalign,
 probabel,
 probalign,
 probcons,
 proda,
 prodigal,
 profbval,
 profisis,
 profnet-bval,
 profnet-chop,
 profnet-con,
 profnet-isis,
 profnet-md,
 profnet-norsnet,
 profnet-prof,
 profnet-snapfun,
 profphd,
 profphd-net,
 profphd-utils,
 proftmb,
 progressivemauve,
 pycorrfit,
 pymol,
 pynast,
 pyscanfcs,
 python-cogent,
 qiime,
 r-bioc-biostrings,
 r-bioc-cummerbund,
 r-bioc-gviz,
 r-bioc-hilbertvis,
 r-bioc-rtracklayer,
 r-cran-ape,
 r-cran-genabel,
 r-cran-phangorn,
 r-cran-qtl,
 r-cran-seqinr,
 r-cran-vegan,
 r-other-bio3d,
 r-other-mott-happy.hbrem,
 rasmol,
 rate4site,
 raxml,
 ray,
 rdp-alignment,
 rdp-classifier,
 rdp-readseq,
 readseq,
 relion-bin,
 reprof,
 rna-star,
 rnahybrid,
 rtax,
 saint,
 samtools,
 scythe,
 seq-gen,
 seqan-apps,
 seqprep,
 seqtk,
 sibsim4,
 sickle,
 sigma-align,
 sim4,
 smalt,
 snap,
 snp-sites,
 soapdenovo,
 soapdenovo2,
 squizz,
 sra-toolkit,
 ssake,
 stacks,
 staden,
 staden-io-lib-utils,
 subread,
 swarm,
 t-coffee,
 tabix,
 theseus,
 tigr-glimmer,
 tm-align,
 tophat,
 toppred,
 transdecoder,
 transtermhp,
 tree-puzzle | tree-ppuzzle,
 treeviewx,
 trimmomatic,
 uc-echo,
 ugene,
 vcftools,
 velvet,
 velvetoptimiser,
 vsearch,
 wigeon,
 wise,
 zalign
Suggests: abyss,
 acacia,
 act,
 amos-assembler,
 amoscmp,
 apollo,
 arachne,
 arb,
 artemis,
 asap,
 augustus,
 autodocktools,
 axparafit,
 axpcoords,
 bagpipe,
 ballview,
 bambus,
 beads,
 beast-mcmc,
 biceps,
 big-blast,
 bigsdb,
 biomaj-watcher,
 bitseq,
 blat,
 blimps-utils,
 blixem,
 btk-core,
 cactus,
 caftools,
 cain,
 cap3,
 cdna-db,
 cinema,
 clonalorigin,
 clustalw-mpi,
 clustalx,
 cluster3,
 cmap,
 coalesce,
 codonw,
 compclust,
 contralign,
 coot,
 copycat,
 crac,
 crossbow,
 cufflinks,
 cytoscape,
 das-proserver,
 dazzle,
 decipher,
 e-hive,
 ecell,
 eigensoft,
 elph,
 embassy-phylip,
 emboss-explorer,
 emmax,
 emperor,
 ensembl,
 est-db,
 estferret,
 estscan,
 exalt,
 excavator,
 express,
 fasta,
 fasta3,
 fastml2,
 figaro,
 finex,
 fluctuate,
 forester,
 forge,
 freebayes,
 fsa,
 galaxy,
 gassst,
 gatk,
 gbioseq,
 gbrowse-syn,
 genemark,
 genesplicer,
 genetrack,
 genezilla,
 genographer,
 gentle,
 glimmerhmm,
 gmap,
 gmv,
 grabix,
 grogui,
 gubbins,
 haploview,
 hawkeye,
 hexamer,
 hilbertvisgui,
 htqc,
 hyphy,
 igv,
 iva,
 jaligner,
 jbrowse,
 jigsaw,
 jstreeview,
 kclust,
 kempbasu,
 khmer,
 lagan,
 lamarc,
 logomat-m,
 lucy,
 mach-haplotyper,
 mage2tab,
 maker2,
 martj,
 maude,
 maxd,
 melting-gui,
 meme,
 mesquite,
 metarep,
 metastudent-data,
 metastudent-data-2,
 metastudent-data-3,
 migrate,
 minimus,
 mirbase,
 mobyle,
 mobyle-programs,
 mobyle-tutorials,
 modeller,
 molekel,
 mosaik-aligner,
 mpsqed,
 msatfinder,
 mugsy,
 mummergpu,
 murasaki,
 mview,
 ngila,
 ngsqctoolkit,
 nw-align,
 oases,
 obitools,
 obo-edit,
 oligoarrayaux,
 omegamap,
 openms,
 operondb,
 pal2nal,
 paml,
 partigene,
 patman,
 patristic,
 pcma,
 pfaat,
 pftools,
 phagefinder,
 phpphylotree,
 phylip,
 phylographer,
 phyloviz-core,
 phylowin,
 plato,
 plip,
 profit,
 prokka,
 prot4est,
 pscan-tfbs,
 psipred,
 pyrophosphate-tools,
 python-orange,
 python-reaper,
 qtlcart,
 r-bioc-ebseq,
 r-cran-boolnet,
 r-other-apmswapp,
 r-other-valdar-bagphenotype.library,
 r8s,
 raccoon,
 raster3d,
 rbs-finder,
 recombine,
 relion-bin-mpi,
 relion-gui,
 repeatmasker,
 rmblast,
 roche454ace2caf,
 rose,
 rosetta,
 rsem,
 sap,
 seaview,
 sequenceconverter.app,
 sga,
 sift,
 situs,
 smrtanalysis,
 snpeff,
 spades,
 spice,
 splitstree,
 spread-phy,
 ssaha,
 strap,
 strap-base,
 tacg,
 taverna,
 taxinspector,
 tetra,
 tigr-assembler,
 tigr-glimmer-mg,
 topp,
 trace2dbest,
 tracetuner,
 treebuilder3d,
 treetime,
 treeview,
 trinityrnaseq,
 tripal,
 trnascan-se,
 twain,
 unc-fish,
 uniprime,
 varscan,
 vienna-rna,
 vmd,
 wgs-assembler,
 x-tandem-pipeline,
 zodiac-zeden
Description: Debian Med micro-biology packages
 This metapackage will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.

Package: med-bio-dev
Section: metapackages
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl,
 bioperl-run,
 biosquid,
 libace-perl,
 libai-fann-perl,
 libbambamc-dev,
 libbamtools-dev,
 libbio-graphics-perl,
 libbio-mage-perl,
 libbio-mage-utils-perl,
 libbio-primerdesigner-perl,
 libbiococoa-dev,
 libbiojava-java,
 libbiojava3-java,
 libbiojava4-java,
 libchado-perl,
 libffindex0-dev,
 libfreecontact-dev,
 libfreecontact-perl,
 libgenome-1.3-dev,
 libgenome-model-tools-music-perl,
 libgenome-perl,
 libgenometools0-dev,
 libgo-perl,
 libhmsbeagle-dev,
 libhts-dev,
 libjebl2-java,
 libkmer-dev,
 libmems-1.6-dev,
 libmuscle-3.7-dev,
 libncbi6-dev,
 libnhgri-blastall-perl,
 libpal-java,
 librcsb-core-wrapper0-dev,
 librdp-taxonomy-tree-java,
 librelion-dev,
 librg-blast-parser-perl,
 librg-reprof-bundle-perl,
 librostlab-blast0-dev,
 librostlab3-dev,
 libsnp-sites1-dev,
 libsort-key-top-perl,
 libsrf-dev,
 libssm-dev,
 libstaden-read-dev,
 libtfbs-perl,
 libvibrant6-dev,
 libzerg-perl,
 libzerg0-dev,
 mcl,
 pyfai,
 python-biom-format,
 python-biopython | python3-biopython,
 python-cobra,
 python-cogent,
 python-corepywrap,
 python-csb | python3-csb,
 python-freecontact,
 python-htseq,
 python-mmtk,
 python-pysam,
 python-rdkit,
 python-ruffus,
 python-screed,
 r-bioc-biobase,
 r-cran-genetics,
 r-cran-haplo.stats,
 ruby-bio,
 seqan-dev
Suggests: bioclipse,
 libbio-das-perl,
 libforester-java,
 libfreecontact-doc,
 libgbfp-dev,
 libgff-perl,
 libgtextutils-dev,
 libopenms-dev,
 librdp-alignment-java,
 librdp-readseq-java,
 librostlab-blast-doc,
 librostlab-doc,
 libsbml5-dev,
 libswarm2-dev,
 libtabixpp,
 libvcflib,
 octace-bioinfo,
 python-biopython-doc,
 python-biopython-sql | python3-biopython-sql,
 python-dendropy,
 python-miso,
 python-pbcore,
 python-pbh5tools,
 r-bioc-affy,
 r-cran-rocr,
 sbmltoolbox
Description: Debian Med packages for development of micro-biology applications
 This metapackage will install Debian packages which might be helpful
 for development of applications for micro-biological research.

Package: med-cloud
Section: metapackages
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: acedb-other,
 aevol,
 alien-hunter,
 altree,
 amap-align,
 ampliconnoise,
 anfo,
 aragorn,
 arden,
 autodock,
 autodock-vina,
 autogrid,
 bamtools,
 bedtools,
 biomaj,
 bioperl,
 bioperl-run,
 biosquid,
 blast2,
 bowtie,
 bowtie2,
 boxshade,
 bwa,
 cain,
 cassiopee,
 cd-hit,
 cdbfasta,
 circos,
 clearcut,
 clonalframe,
 concavity,
 datamash,
 discosnp,
 disulfinder,
 dnaclust,
 dssp,
 fastdnaml,
 fastlink,
 fastqc,
 fasttree,
 fastx-toolkit,
 filo,
 fitgcp,
 flexbar,
 freecontact,
 gasic,
 genometools,
 giira,
 grinder,
 idba,
 infernal,
 kissplice,
 last-align,
 loki,
 macs,
 mapsembler2,
 maq,
 melting,
 minia,
 mipe,
 mira-assembler,
 mothur,
 ncbi-epcr,
 ncbi-tools-bin,
 ncoils,
 parsinsert,
 perm,
 phyml,
 phyutility,
 picard-tools,
 plink,
 primer3,
 python-cogent,
 rnahybrid,
 rtax,
 samtools,
 smalt,
 ssake,
 tophat,
 velvet
Suggests: abyss,
 bagpipe,
 cufflinks
Description: Debian Med bioinformatics applications usable in cloud computing
 This metapackage will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences, that do not
 depend on graphical toolkits and therefore can fit on system images for use
 in cloud computing clusters, where space can be limited.

Package: med-data
Section: metapackages
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: freediams,
 freemedforms-freedata,
 python-hl7
Suggests: drugref.org
Description: Debian Med drug databases
 This metapackage will install free drug databases and related
 applications. The database can be accessed by any EMR using
 the application.

Package: med-dental
Section: metapackages
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: entangle,
 imagetooth,
 openmolar
Description: Debian Med packages related to dental practice
