## debian-med 2.1ubuntu4

=== debian/changelog ===
debian-med (2.1ubuntu4) xenial; urgency=medium

  * Drop odin for now, doesn't build with new gsl.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 11 Nov 2015 16:29:39 +0000
