## debian-med 2.1ubuntu6

=== debian/changelog ===
debian-med (2.1ubuntu6) yakkety; urgency=medium

  * Replace libmia-2.2-dev with libmia-2.4-dev.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 Sep 2016 21:05:45 +0200

debian-med (2.1ubuntu5) yakkety; urgency=medium

  * Drop python-mvpa2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2016 13:26:37 +0200
