## debian-med 2.2

=== debian/changelog ===
debian-med (2.2) unstable; urgency=medium

  * Moved to Git

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-tools
    removed:
      Depends:  python3-fitbitscraper
   -med-bio
    added:
      Depends:  sortmerna, r-bioc-limma, r-cran-metamix, iqtree,
                relion-bin+gui | relion-bin+mpi+gui, berkeley-express,
                daligner, mhap, sumatra, hyphy-mpi | hyphy-pt,
                python-pbalign, bio-rainbow, python-kineticstools,
                ea-utils, suitename, wgsim, r-bioc-annotate, r-bioc-edger,
                adun-core, r-bioc-genefilter, hyphygui, sumtrees, blasr,
                repeatmasker-recon, pbdagcon, relion-bin | relion-bin+mpi,
                axe-demultiplexer, tantan
      Suggests:  adun.app
    removed:
      Depends:  relion-bin | relion-bin-mpi, express, relion-gui, hyphy,
                adun.app
   -med-imaging-dev
    added:
      Depends:  libvtk-dicom-java, libmaxflow-dev, libvtk-dicom0.5-dev
      Suggests:  liblimereg-dev
    removed:
      Depends:  libvtk-dicom0.4-dev
      Suggests:  limereg-dev
   -med-bio-dev
    added:
      Depends:  libdivsufsort-dev, python3-cutadapt | python-cutadapt,
                python3-skbio | python-skbio, python3-dendropy |
                python-dendropy, python3-ruffus | python-ruffus,
                python3-hyphy | python-hyphy
    removed:
      Depends:  librdp-readseq-java, librdp-alignment-java

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2015 17:40:57 +0200
