=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: extra
 Build-Depends-Indep: blends-dev (>= 0.6.92.3)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/blends/projects/med/trunk/debian-med/
-Vcs-Svn: svn://anonscm.debian.org/blends/projects/med/trunk/debian-med/
+Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/med.git
+Vcs-Git: git://anonscm.debian.org/blends/projects/med.git
 
 Package: med-tasks
 Architecture: all
@@ -61,7 +61,6 @@
  acedb-other,
  acedb-other-belvu,
  acedb-other-dotter,
- adun.app,
  aegean,
  aevol,
  alien-hunter,
@@ -92,6 +91,7 @@
  clonalframe,
  clustalo,
  clustalw,
+ clustalx,
  concavity,
  conservation-code,
  dialign,
@@ -116,15 +116,14 @@
  ffindex,
  figtree,
  filo,
- fitgcp,
  flexbar,
  freecontact,
  gamgi,
  garlic,
- gasic,
  gbrowse,
  gdpc,
  genometools,
+ gentle,
  gff2aplot,
  gff2ps,
  ghemical,
@@ -136,6 +135,8 @@
  hhsuite,
  hmmer,
  hmmer2,
+ hyphy-mpi | hyphy-pt,
+ hyphygui,
  idba,
  infernal,
  ipig,
@@ -170,6 +171,7 @@
  mrbayes,
  mrs,
  mummer,
+ murasaki,
  muscle,
  mustang,
  nast-ier,
@@ -188,6 +190,7 @@
  pdb2pqr,
  perlprimer,
  perm,
+ phylip,
  phyml,
  phyutility,
  picard-tools,
@@ -227,10 +230,14 @@
  pyscanfcs,
  python-cogent,
  qiime,
+ r-bioc-annotate,
  r-bioc-biostrings,
  r-bioc-cummerbund,
+ r-bioc-edger,
+ r-bioc-genefilter,
  r-bioc-gviz,
  r-bioc-hilbertvis,
+ r-bioc-limma,
  r-bioc-rtracklayer,
  r-cran-ape,
  r-cran-genabel,
@@ -241,6 +248,7 @@
  r-other-bio3d,
  r-other-mott-happy.hbrem,
  rasmol,
+ raster3d,
  rate4site,
  raxml,
  ray,
@@ -248,7 +256,8 @@
  rdp-classifier,
  rdp-readseq,
  readseq,
- relion-bin,
+ relion-bin | relion-bin+mpi,
+ relion-bin+gui | relion-bin+mpi+gui,
  reprof,
  rna-star,
  rnahybrid,
@@ -256,9 +265,8 @@
  saint,
  samtools,
  scythe,
- seq-gen,
+ seaview,
  seqan-apps,
- seqprep,
  seqtk,
  sibsim4,
  sickle,
@@ -269,13 +277,14 @@
  snp-sites,
  soapdenovo,
  soapdenovo2,
+ spread-phy,
  squizz,
  sra-toolkit,
  ssake,
- stacks,
  staden,
  staden-io-lib-utils,
  subread,
+ sumatra,
  swarm,
  t-coffee,
  tabix,
@@ -290,7 +299,6 @@
  treeviewx,
  trimmomatic,
  uc-echo,
- ugene,
  vcftools,
  velvet,
  velvetoptimiser,
@@ -301,6 +309,8 @@
 Suggests: abyss,
  acacia,
  act,
+ adun-core,
+ adun.app,
  amos-assembler,
  amoscmp,
  apollo,
@@ -310,6 +320,7 @@
  asap,
  augustus,
  autodocktools,
+ axe-demultiplexer,
  axparafit,
  axpcoords,
  bagpipe,
@@ -317,11 +328,14 @@
  bambus,
  beads,
  beast-mcmc,
+ berkeley-express,
  biceps,
  big-blast,
  bigsdb,
+ bio-rainbow,
  biomaj-watcher,
  bitseq,
+ blasr,
  blat,
  blimps-utils,
  blixem,
@@ -334,7 +348,6 @@
  cinema,
  clonalorigin,
  clustalw-mpi,
- clustalx,
  cluster3,
  cmap,
  coalesce,
@@ -347,10 +360,12 @@
  crossbow,
  cufflinks,
  cytoscape,
+ daligner,
  das-proserver,
  dazzle,
  decipher,
  e-hive,
+ ea-utils,
  ecell,
  eigensoft,
  elph,
@@ -364,18 +379,19 @@
  estscan,
  exalt,
  excavator,
- express,
  fasta,
  fasta3,
  fastml2,
  figaro,
  finex,
+ fitgcp,
  fluctuate,
  forester,
  forge,
  freebayes,
  fsa,
  galaxy,
+ gasic,
  gassst,
  gatk,
  gbioseq,
@@ -385,7 +401,6 @@
  genetrack,
  genezilla,
  genographer,
- gentle,
  glimmerhmm,
  gmap,
  gmv,
@@ -397,8 +412,8 @@
  hexamer,
  hilbertvisgui,
  htqc,
- hyphy,
  igv,
+ iqtree,
  iva,
  jaligner,
  jbrowse,
@@ -424,6 +439,7 @@
  metastudent-data,
  metastudent-data-2,
  metastudent-data-3,
+ mhap,
  migrate,
  minimus,
  mirbase,
@@ -437,7 +453,6 @@
  msatfinder,
  mugsy,
  mummergpu,
- murasaki,
  mview,
  ngila,
  ngsqctoolkit,
@@ -454,12 +469,12 @@
  partigene,
  patman,
  patristic,
+ pbdagcon,
  pcma,
  pfaat,
  pftools,
  phagefinder,
  phpphylotree,
- phylip,
  phylographer,
  phyloviz-core,
  phylowin,
@@ -471,42 +486,48 @@
  pscan-tfbs,
  psipred,
  pyrophosphate-tools,
+ python-kineticstools,
  python-orange,
+ python-pbalign,
  python-reaper,
  qtlcart,
  r-bioc-ebseq,
  r-cran-boolnet,
+ r-cran-metamix,
  r-other-apmswapp,
  r-other-valdar-bagphenotype.library,
  r8s,
  raccoon,
- raster3d,
  rbs-finder,
  recombine,
- relion-bin-mpi,
- relion-gui,
  repeatmasker,
+ repeatmasker-recon,
  rmblast,
  roche454ace2caf,
  rose,
  rosetta,
  rsem,
  sap,
- seaview,
+ seq-gen,
+ seqprep,
  sequenceconverter.app,
  sga,
  sift,
  situs,
  smrtanalysis,
  snpeff,
+ sortmerna,
  spades,
  spice,
  splitstree,
- spread-phy,
  ssaha,
+ stacks,
  strap,
  strap-base,
+ suitename,
+ sumtrees,
  tacg,
+ tantan,
  taverna,
  taxinspector,
  tetra,
@@ -522,12 +543,14 @@
  tripal,
  trnascan-se,
  twain,
+ ugene,
  unc-fish,
  uniprime,
  varscan,
  vienna-rna,
  vmd,
  wgs-assembler,
+ wgsim,
  x-tandem-pipeline,
  zodiac-zeden
 Description: Debian Med micro-biology packages
@@ -554,9 +577,10 @@
  libbiojava3-java,
  libbiojava4-java,
  libchado-perl,
+ libdivsufsort-dev,
  libffindex0-dev,
- libfreecontact-dev,
  libfreecontact-perl,
+ libfreecontact0-dev,
  libgenome-1.3-dev,
  libgenome-model-tools-music-perl,
  libgenome-perl,
@@ -578,6 +602,7 @@
  librg-reprof-bundle-perl,
  librostlab-blast0-dev,
  librostlab3-dev,
+ libsbml5-dev,
  libsnp-sites1-dev,
  libsort-key-top-perl,
  libsrf-dev,
@@ -598,14 +623,15 @@
  python-freecontact,
  python-htseq,
  python-mmtk,
- python-pysam,
  python-rdkit,
- python-ruffus,
  python-screed,
+ python3-hyphy | python-hyphy,
+ python3-ruffus | python-ruffus,
  r-bioc-biobase,
  r-cran-genetics,
  r-cran-haplo.stats,
  ruby-bio,
+ sbmltoolbox,
  seqan-dev
 Suggests: bioclipse,
  libbio-das-perl,
@@ -615,24 +641,26 @@
  libgff-perl,
  libgtextutils-dev,
  libopenms-dev,
- librdp-alignment-java,
- librdp-readseq-java,
  librostlab-blast-doc,
  librostlab-doc,
- libsbml5-dev,
  libswarm2-dev,
  libtabixpp,
  libvcflib,
  octace-bioinfo,
  python-biopython-doc,
  python-biopython-sql | python3-biopython-sql,
+ python-cutadapt,
  python-dendropy,
  python-miso,
  python-pbcore,
  python-pbh5tools,
+ python-pysam,
+ python-skbio,
+ python3-cutadapt,
+ python3-dendropy,
+ python3-skbio,
  r-bioc-affy,
- r-cran-rocr,
- sbmltoolbox
+ r-cran-rocr
 Description: Debian Med packages for development of micro-biology applications
  This metapackage will install Debian packages which might be helpful
  for development of applications for micro-biological research.
@@ -683,10 +711,8 @@
  fasttree,
  fastx-toolkit,
  filo,
- fitgcp,
  flexbar,
  freecontact,
- gasic,
  genometools,
  giira,
  grinder,
@@ -723,7 +749,9 @@
  velvet
 Suggests: abyss,
  bagpipe,
- cufflinks
+ cufflinks,
+ fitgcp,
+ gasic
 Description: Debian Med bioinformatics applications usable in cloud computing
  This metapackage will install Debian packages related to molecular biology,
  structural biology and bioinformatics for use in life sciences, that do not
@@ -736,18 +764,3 @@
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
 Recommends: freediams,
  freemedforms-freedata,
- python-hl7
-Suggests: drugref.org
-Description: Debian Med drug databases
- This metapackage will install free drug databases and related
- applications. The database can be accessed by any EMR using
- the application.
-
-Package: med-dental
-Section: metapackages
-Architecture: all
-Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: entangle,
- imagetooth,
- openmolar
-Description: Debian Med packages related to dental practice
