## debian-med 3.0

=== debian/changelog ===
debian-med (3.0) unstable; urgency=medium

  * Bump version for Stretch release

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-tools
    added:
      Depends:  r-cran-fitcoach, pesco
   -med-typesetting
    added:
      Suggests:  r-cran-qqman
   -med-bio
    added:
      Depends:  euler2, nextsv, r-bioc-metagenomeseq, diamond-aligner,
                bedops, ccs, euler-sr, r-bioc-mergeomics, baitfisher,
                libvcflib-tools, r-bioc-phyloseq, r-cran-rotl, tvc
      Suggests: r-cran-qqman, r-bioc-savr, r-cran-rentrez
    removed:
      Depends:  fermi-lite
   -med-imaging
    added:
      Depends:  bart-view, dcm2niix
   -med-bio-dev
    added:
      Depends:  python3-gffutils, libjloda-java, libbio-eutilities-perl,
                libvcflib-dev, python3-pybedtools, python3-fast5 | python-fast5,
                python3-misopy | python-misopy, libbio-coordinate-perl,
                python3-skbio, python3-bx | python-bx, libswiss-perl,
                python3-bd2k | python-bd2k
      Suggests: r-bioc-biomformat, r-bioc-rbgl, ruby-rgfa, r-cran-rentrez,
                libpbcopper-dev
    removed:
      Depends:  libbiojava3-java, libvcflib, python3-skbio | python-skbio,
                python-miso, unanimity

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2017 10:51:13 +0100

debian-med (2.4) unstable; urgency=medium

  * rebuild using blends-dev 0.6.96

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-tools
    added:
      Depends:  nutsqlite
   -med-bio
    added:
      Depends:  dascrubber, manta, blobology, bio-eagle, malt, atac, qtltools, deepnano, contrafold, nanocall, falcon
      Suggests:  biomaj
    removed:
      Depends:  falconkit, biomaj
   -med-imaging-dev
    added:
      Depends:  libcifti-dev, libcamitk-dev
    removed:
      Depends:  libcamitk4-dev
   -med-bio-dev
    added:
      Depends:  libgkarrays-dev, unanimity

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2016 11:27:35 +0100

debian-med (2.3) unstable; urgency=medium

  * blends-dev 0.6.93 does not add single packages to tasksel control file
    but only the metapackage itself
  * med-bio: Add mgltools-pmv, mgltools-vision, mgltools-cadd
    Closes: #732069

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-tools
    added:
      Depends:  galileo, r-cran-fitbitscraper
      Suggests:  sleepyhead
   -med-statistics
    added:
      Depends:  r-cran-ade4, rstudio, r-bioc-multtest
   -med-bio-ngs
    added:
      Depends:  sprai, rna-star, daligner, mhap, dindel, blasr, bcftools
   -med-bio
    added:
      Depends:  pbbarcode, spaced, varmatch, cgview, phipack, ffp,
                snap-aligner, plast, kineticstools, brig, harvest-tools,
                transrate-tools, meryl, metabit, parsnp, beagle, maffilter,
                pbhoney, jmodeltest, mgltools-cadd, roadtrips, roary,
                sim4db, alter-sequence-alignment, graphlan,
                ncbi-entrez-direct, falconkit, partitionfinder,
                art-nextgen-simulation-tools, sspace, phybin, fastahack,
                phylophlan, crux-toolkit, varna, dindel, smithwaterman,
                r-bioc-geneplotter, dawg, lefse, r-bioc-deseq2, fsm-lite,
                nanopolish, physamp, minimap, kmc, snpomatic, proteinortho,
                phast, prottest, qualimap, sprai, fml-asm, circlator, inspect,
                pipasic, hilive, mgltools-pmv, fastqtl, piler,
                r-cran-adephylo, r-cran-pscbs, hisat2, ssw-align, garli, pssh2,
                plink1.9, r-cran-adegenet, velvet | velvet-long, condetri,
                fastml, mapdamage, rsat, r-cran-distory, segemehl, andi,
                ncl-tools, sumaclust, sniffles, pbalign, scrm, miniasm,
                poretools, sparta, pbh5tools, r-cran-bio3d, kronatools,
                beast2-mcmc, clustalw, dwgsim, pirs, reapr, r-cran-treescape,
                leaff, seer, surankco, tide, placnet, canu, rambo-k, lofreq,
                artfastqgenerator, lambda-align, rapmap, metaphlan2,
                r-bioc-dnacopy, mgltools-vision, indelible, salmon, dazzdb,
                srst2, king-probe, cutadapt, pbgenomicconsensus, ariba,
                pbsuite, adapterremoval, kraken, pbjelly, mash, fermi-lite,
                pbsim, bcftools
      Suggests: science-workflow, r-bioc-aroma.light, r-cran-pheatmap, mrs,
                r-bioc-annotationhub, r-bioc-ensembldb, r-bioc-go.db
    removed:
      Depends:  python-kineticstools, r-other-bio3d, velvet, tigr-assembler,
                clustalw | clustalw-mpi, python-pbalign, wgsim, wgs-assembler,
                mrs, act, r8s, fastml2
   -med-his
    added:
      Depends:  openmaxims
   -med-practice
    added:
      Depends:  sleepyhead, orthanc
    removed:
      Depends:  clinica
   -med-imaging-dev
    added:
      Depends:  libinsighttoolkit4-dev, octave-bart, libvtk-dicom-dev,
                libbart-dev, libodil0-dev, libmia-2.4-dev, libcamitk4-dev,
                libopenigtlink-dev, libvtk6-dev
      Suggests: libcamp0.7-dev, libfreeimage-dev
    removed:
      Depends:  libopenigtlink1-dev, libactiviz.net-cil, libvtk5-dev,
                libinsighttoolkit3-dev | libinsighttoolkit4-dev,
                libvtk-dicom0.5-dev, libmia-2.2-dev, libcamitk3-dev
      Suggests: libvtk5.4, insighttoolkit3-examples
   -med-imaging
    added:
      Depends:  fw4spl, python-tifffile, bart
      Suggests: science-workflow, orthanc-postgresql, orthanc-imagej,
                orthanc-dicomweb
    removed:
      Depends:  tifffile
   -med-data
    added:
      Suggests: sleepyhead
   -med-bio-phylogeny
    added:
      Depends:  iqtree, clustalw
    removed:
      Depends:  clustalw | clustalw-mpi
   -med-bio-dev
    added:
      Depends:  python3-pyvcf | python-pyvcf, libsmithwaterman-dev,
                mgltools-vision, libbpp-phyl-omics-dev,

