## debian-med 3.0.1

=== debian/changelog ===
debian-med (3.0.1) unstable; urgency=medium

  * Re-render before Stretch release

 -- Andreas Tille <tille@debian.org>  Wed, 19 Apr 2017 15:29:37 +0200
