=== debian/control ===
--- 
+++ 
@@ -123,7 +123,6 @@
  bio-eagle,
  bio-rainbow,
  blasr,
- blast2,
  bowtie,
  bowtie2,
  boxshade,
@@ -148,6 +147,7 @@
  cutadapt,
  daligner,
  dascrubber,
+ datamash,
  dawg,
  dazzdb,
  dialign,
@@ -219,7 +219,6 @@
  iqtree,
  iva,
  jaligner,
- jalview,
  jellyfish,
  jmodeltest,
  jmol,
@@ -273,6 +272,7 @@
  nanopolish,
  nast-ier,
  ncbi-blast+,
+ ncbi-blast+-legacy,
  ncbi-entrez-direct,
  ncbi-epcr,
  ncbi-seg,
@@ -284,7 +284,6 @@
  njplot,
  norsnet,
  norsp,
- openms,
  paraclu,
  parsinsert,
  parsnp,
@@ -351,7 +350,6 @@
  pynast,
  pyscanfcs,
  python-cogent,
- qiime,
  qtltools,
  r-bioc-annotate,
  r-bioc-biostrings,
@@ -458,7 +456,6 @@
  tigr-glimmer,
  tm-align,
  tophat,
- topp,
  toppred,
  transdecoder,
  transrate-tools,
@@ -496,6 +493,7 @@
  biceps,
  big-blast,
  bigsdb,
+ bio-tradis,
  biomaj,
  biomaj-watcher,
  bitseq,
@@ -515,6 +513,7 @@
  clonalorigin,
  cluster3,
  cmap,
+ cnvkit,
  coalesce,
  compclust,
  condetri,
@@ -544,7 +543,9 @@
  estscan,
  euler-sr,
  euler2,
+ exabayes,
  exalt,
+ examl,
  excavator,
  fasta,
  fasta3,
@@ -565,6 +566,7 @@
  genetrack,
  genezilla,
  genographer,
+ getdata,
  glimmerhmm,
  gmap,
  gmv,
@@ -577,12 +579,12 @@
  htqc,
  igv,
  inspect,
+ jalview,
  jbrowse,
  jigsaw,
  jstreeview,
  kclust,
  kempbasu,
- kronatools,
  lagan,
  lamarc,
  lofreq,
@@ -617,6 +619,7 @@
  molekel,
  mosaik-aligner,
  mpsqed,
+ mptp,
  mrs,
  msatfinder,
  mugsy,
@@ -632,8 +635,10 @@
  obo-edit,
  oligoarrayaux,
  omegamap,
+ openms,
  operondb,
  pal2nal,
+ paleomix,
  paml,
  partigene,
  partitionfinder,
@@ -656,10 +661,14 @@
  prot4est,
  pscan-tfbs,
  psipred,
+ psortb,
  pssh2,
  pyrophosphate-tools,
  python-orange,
  python-reaper,
+ python3-biomaj3,
+ qcumber,
+ qiime,
  qtlcart,
  qualimap,
  r-bioc-annotationhub,
@@ -675,19 +684,25 @@
  r-other-apmswapp,
  r-other-valdar-bagphenotype.library,
  raccoon,
+ radiant,
+ raxml-ng,
  rbs-finder,
  recombine,
  repeatmasker,
  rmblast,
  roadtrips,
  roche454ace2caf,
+ roguenarok,
  rose,
  rosetta,
  rsat,
+ runcircos-gui,
+ sambamba,
  sap,
  science-workflow,
  segemehl,
  seq-gen,
+ seqsero,
  sequenceconverter.app,
  sift,
  situs,
@@ -704,6 +719,8 @@
  tetra,
  tide,
  tigr-glimmer-mg,
+ tnseq-transit,
+ topp,
  trace2dbest,
  tracetuner,
  treebuilder3d,
@@ -785,7 +802,6 @@
  libngs-java,
  libngs-sdk-dev,
  libnhgri-blastall-perl,
- libopenms-dev,
  libpal-java,
  libpbbam-dev,
  libpbdata-dev,
@@ -795,13 +811,3 @@
  librcsb-core-wrapper0-dev,
  librdp-taxonomy-tree-java,
  librelion-dev,
- librg-blast-parser-perl,
- librg-reprof-bundle-perl,
- librostlab-blast0-dev,
- librostlab3-dev,
- libsbml5-dev,
- libsmithwaterman-dev,
- libsnp-sites1-dev,
- libsort-key-top-perl,
- libsrf-dev,
- libssm-dev,
